@import '~styles/variables.less';

.text {
	font-size: 16px;
	line-height: 1.7;
	font-weight: 300;
	color: @gray;

	& div {
		font-size: 26px;
		font-weight: normal;
		color: #fff;
	}

	& > a {
		color: @gray;
	}

	span {
		color: #FFDD4A;
	}
}
